.top-logo {
  height: 250px;
}

body {
    background-color: lightgray;
}

.body-wrapper {
  max-width: 1200px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.header-style {
  display: flex;
  padding: 2rem;
}

.header-style h1 {
  font-size: 50px;
  color: #0e2939;
  align-self: center;
}

.head-wrapp {
  justify-content: center;
  display: flex;
  align-items: center;
}

/* Define the grid */
#app {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-gap: 1.5rem;
}

/* Flip Card */
.flip-card {
  background-color: transparent;
  width: 300px;
  height: 400px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
  z-index: 1;
}

.flip-card-back {
  background-color: #2980b9;
  color: white;
  transform: rotateY(180deg);
}

.flip-card-back h3 {
  position: absolute;
  top: 40%;
}

/* Define the grid */
.card-wrapper {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Style the cards */
.flip-card {
  background-color: #f1f1f1;
  border: none;
  border-radius: 5px;
  width: 300px;
  height: 400px;
  perspective: 1000px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

/* Add a border around the card on hover */
.flip-card:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

/* Style the front and back of the card */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #0e2939;
  color: lightgray;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.text-wrapper-front {
  display: flex;
  flex-direction: column;
}

.text-wrapper-front p {
  margin: 0.1rem !important;
}

.text-wrapper-back {
  margin: 0.1rem !important;
  position: absolute;
  top: 50%;
}

.bio {
  display: flex;
  flex-direction: column;
  gap: 5px;
  position: absolute;
  left: 55%;
  top: 50px;
  text-align: left;
}

.flip-card-back h2 {
  position: absolute;
  left: 53%;
  top: 0;
  font-size: 18px;
}

.player-hand {
  position: absolute;
  left: 55%;
}

.bio p {
  margin: 0px;
}

.front-img {
  height: 280px;
  border-radius: 2%;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  margin-bottom: 7px;
}

.backimg {
  width: 150px;
  height: 150px;
  position: absolute;
  top: 5px;
  left: 5px;
  border-radius: 50%;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.jays-logo {
  width: 75px;
  height: 75px;
  position: absolute;
  right: 0;
  bottom: 0;
 
  z-index: -2;
}

.flip-card-back {
  background-color: whitesmoke;
  color: #0e2939;
  transform: rotateY(180deg);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 760px) {
    .top-logo {
    height: 115px;
}

.header-style h1 {
    font-size: 30px;
    color: #0e2939;
    align-self: center;
}

}